[Meta] Taskcluster builds for 2.2

RESOLVED FIXED

Status

Taskcluster
General
RESOLVED FIXED
2 years ago
2 years ago

People

(Reporter: nhirata, Unassigned)

Tracking

Details

Meta bug for taskcluster 2.2 builds
Looking at : https://docs.google.com/spreadsheets/d/1wOVQvgflf3zCgUeCNW7RvkfmuP6hXxEpvIaCdRHGozM/edit#gid=0
I think we need at least the mulet and simulator working for 2.2 on taskcluster.

We may need to back port any compatibility issues with the automation to suit using mulet...
Not sure if any other work needs to be done for switch over there.
Depends on: 1219029, 1218989, 1174336
Depends on: 1219048

Updated

2 years ago
Depends on: 1219138
Not sure if we need 2.2 builds any more.  We are currently determining.
Mahe will be checking up and following up with a bunch of people.

Mahe, please close this bug and any relevant dependencies if we do not need 2.2 builds anymore.
Flags: needinfo?(mpotharaju)
Checked with David palomino, Josh and others about 2.2 for TV and any mobile devices. 2.2 is not being used by Panasonic or other partners. 

Build and Automation on can end on 2.2
Flags: needinfo?(mpotharaju) → needinfo?(catlee)
See Also: → bug 1238947
Thanks Rail.
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Flags: needinfo?(catlee)
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.